Submit a ticketCall us

whitepaperYour VM Perplexities Called, and They Need You to Read This.

Virtualization can give you enormous flexibility with future workloads and can be a key enabler for other areas, like cloud computing and disaster recovery. So, how can you get a handle on the performance challenges in your virtual environment and manage deployments without erasing the potential upside? Learn the four key areas you need to be focusing on to help deliver a healthy and well-performing data center.

Get your free white paper.

Home > Success Center > Patch Manager > Patch Manager - Knowledgebase Articles > Unable to install Adobe Reader 11.0.15

Unable to install Adobe Reader 11.0.15

Overview

When you install Adobe® Acrobat® Reader 11.0.15, a message displays stating that it is not applicable.

Environment

  • All Patch Manager versions
  • All WSUS versions
  • Adobe Reader version 11.0.15

Cause 

Adobe Acrobat Reader 11.0.15 is dependent on version 11.0.14.

Resolution

Download and install Adobe Acrobat Reader 11.0.14 before you install version 11.0.15. See the Adobe website to download Acrobat Reader. 

 

Last modified

Tags

Classifications

Public